{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603",
  "scrapedAt": "2025-12-17T09:11:36.828Z",
  "page": 603,
  "count": 10,
  "items": [
    {
      "date": "26 ก.ค. 2565",
      "no": "ปท 0023.3/ว1986",
      "title": "ขอเชิญเข้าร่วมสัมมนาเรื่อง การขับเคลื่อนการจัดสิ่งอำนวยความสะดวกสำหรับคนพิการ (ประกาศมาแล้ว 1239 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เข้าร่วมสัมมนา Universal Design.pdf&filepath=dispatch_upload/backend/core_dispatch_294909_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เข้าร่วมสัมมนา Universal Design.pdf&filepath=dispatch_upload/backend/core_dispatch_294909_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "26 ก.ค. 2565",
      "no": "ปท 0023.5/ว11626",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 2566 ของ อปท. (ประกาศมาแล้ว 1239 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการทำงบประมาณรายจ่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_294885_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการทำงบประมาณรายจ่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_294885_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=67d4421b72c933cf4515c5c902494c5e.pdf&filepath=dispatch_upload/backend/core_dispatch_294885_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "26 ก.ค. 2565",
      "no": "ปท 0023.5/ว11500",
      "title": "การป้องกันการทุจริตการจ่ายเงินผานระบบ KTB Corporate Online (ประกาศมาแล้ว 1239 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การป้องกันการทุจริต  ผ่านระบบ KTB.pdf&filepath=dispatch_upload/backend/core_dispatch_294883_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การป้องกันการทุจริต  ผ่านระบบ KTB.pdf&filepath=dispatch_upload/backend/core_dispatch_294883_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "25 ก.ค. 2565",
      "no": "ปท 0023.2/ว1985",
      "title": "แจ้งผลการประเมินข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น เพื่อเลื่อนวิทยฐานะระดับชำนาญการพิเศษ (กรณีเยียวยารอบเดือนเมษายน 2562 ส่งผลงานหลังอบรม 3 เดือน) (ประกาศมาแล้ว 1240 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-725161253.pdf&filepath=dispatch_upload/backend/core_dispatch_294852_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-725161253.pdf&filepath=dispatch_upload/backend/core_dispatch_294852_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "25 ก.ค. 2565",
      "no": "ปท 0023.5/ 11564",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม (ประกาศมาแล้ว 1240 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11564 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_294787_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11564 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_294787_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "25 ก.ค. 2565",
      "no": "ปท 0023.3/ว11559",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 รายการงบเงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ(ค่าเช่าบ้าน)ไตรมาสที่ 4 ฯ (ประกาศมาแล้ว 1240 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณ (ค่าเช่าบ้าน).pdf&filepath=dispatch_upload/backend/core_dispatch_294786_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณ (ค่าเช่าบ้าน).pdf&filepath=dispatch_upload/backend/core_dispatch_294786_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "25 ก.ค. 2565",
      "no": "ปท 0023.3/ว11566",
      "title": "แนวทางการดำเนินโครงการพัฒนาและเสริมสร้างความเข็มแข็งของเศรษฐกิจฐานราก ปี 2565 รวม 47จังหวัด ฯ (ประกาศมาแล้ว 1240 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ศรษฐกิจฐานราก ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_294785_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ศรษฐกิจฐานราก ปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_294785_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "25 ก.ค. 2565",
      "no": "ปท 0023.3/ว11549",
      "title": "การเลื่อนขั้นค่าจ้างพนักงานสถาธนานุบาลขององค์กรปกครองส่วนท้องถิ่น ครั้งที่ 1/2565 (ประกาศมาแล้ว 1240 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเลื่อนขั้นค่าจ้างพนักงานสถาธนานุบาลของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_294708_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเลื่อนขั้นค่าจ้างพนักงานสถาธนานุบาลของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_294708_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "25 ก.ค. 2565",
      "no": "ปท 0023.3/ว11548",
      "title": "หลักเกณฑ์และวิธีปฏิบัติในการจ่ายเงินช่วยเหลือพิเศษผู้สูงอายุของกระทรวงการพัฒนาสังคมและความมั่นคงของมนุษย์ (ประกาศมาแล้ว 1240 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และวิธีปฏิบัติในการจ่ายเงินช่วยเหลือพิเศษ ผส.ของ พมจ..pdf&filepath=dispatch_upload/backend/core_dispatch_294707_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และวิธีปฏิบัติในการจ่ายเงินช่วยเหลือพิเศษ ผส.ของ พมจ..pdf&filepath=dispatch_upload/backend/core_dispatch_294707_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    },
    {
      "date": "22 ก.ค. 2565",
      "no": "ปท 0023.5/ 11495",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 3 (เดือนมิถุนายน 2565) และไตรมาสที่ 4 (เดือนกรกฎาคม - สิงหาคม 2565) (ประกาศมาแล้ว 1243 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 3 (เดือนมิถุนายน 2565) และไตรมาสที่ 4 (เดือนกรกฎาคม - สิงหาคม 2565).pdf&filepath=dispatch_upload/backend/core_dispatch_294639_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 3 (เดือนมิถุนายน 2565) และไตรมาสที่ 4 (เดือนกรกฎาคม - สิงหาคม 2565).pdf&filepath=dispatch_upload/backend/core_dispatch_294639_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 603,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/603"
    }
  ]
}